@media screen and (min-width: 1300px) {
    .custom-html--sitecore .row-new {
        width: 1300px !important;
    }
}
.custom-html--sitecore .purple {
    color: #7E00FF;
}
.custom-html--sitecore .circle-author {
    width: 60%;
}
.custom-html--sitecore .h3-authors {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 24px !important;
    line-height: 26px !important;
}
.custom-html--sitecore img.circle-author {
    margin-top: 4em;
}
.custom-html--sitecore .author-name {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 24px !important;
    margin-top: 1em;
    margin-bottom: 0 !important;
}
.custom-html--sitecore .bold-statement {
    margin: 0.5em 0;
    line-height: 115%;
}
.custom-html--sitecore .author-title {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
}
.custom-html--sitecore .brief {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 32px !important;
    line-height: 34px !important;
}
.custom-html--sitecore h2.header {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 50px !important;
    line-height: 46px !important;
}
@media screen and (max-width: 767px) {
    .custom-html--sitecore h2.header {
        font-size: 35px !important;
        line-height: 35px !important;
    }
    .custom-html--sitecore .sub-highlight {
        font-size: 20px !important;
        line-height: 22px !important;
    }
    .custom-html--sitecore .quote-content {
        font-size: 22px !important;
        line-height: 25px !important;
    }
    .custom-html--sitecore h4.module-title {
        font-size: 25px !important;
    }
}
.custom-html--sitecore .trend {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 20px !important;
    line-height: 25px !important;
    margin-bottom: 0 !important;
    margin-top: 2em;
}
.custom-html--sitecore .two-colum-value {
    margin: 2em 0;
}
.custom-html--sitecore .value-label {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 96px !important;
    line-height: 134px !important;
    padding-left: 10%;
}
.custom-html--sitecore .value-label-inline {
    font-size: 96px !important;
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    line-height: 1;
}
@media screen and (max-width: 767px) {
    .custom-html--sitecore .value-label-inline {
        font-size: 60px !important;
    }
}
.custom-html--sitecore #block-designing-intelligence-content .value-label-inline {
    line-height: 0.8;
}
.custom-html--sitecore .value-content {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 24px !important;
    line-height: 24px !important;
    margin-top: 2.56rem;
}
.custom-html--sitecore .label-small {
    font-size: 48px !important;
    line-height: 24px !important;
}
.custom-html--sitecore .indent-left {
    padding-left: 2%;
}
.custom-html--sitecore .vertical-bar {
    padding: 0 8%;
    margin: 5% 0;
}
.custom-html--sitecore .vertical-bar p:last-child {
    margin-bottom: 0.16rem;
}
.custom-html--sitecore .vertical-bar p:first-child {
    margin-top: 0.16rem;
}
.custom-html--sitecore .vertical-bar::before, .custom-html--sitecore .side-vertical-bar::before {
    content: '';
    position: absolute;
    left: 0;
    width: inherit;
    height: 100%;
    background-image: url("/content/dam/accenture/final/a-com-migration/custom/_acnmedia/thought-leadership-assets/images/fjord-trends/Accenture-vertical-bar.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.custom-html--sitecore #block-section-many-faces-of-growth .vertical-bar::before {
    background-size: inherit;
}
.custom-html--sitecore .side-vertical-bar {
    padding: 0 6% 0 2%;
    left: 2em;
    top: 9em;
}
.custom-html--sitecore .side-vertical-bar p {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 24px !important;
    line-height: 28px !important;
}
.custom-html--sitecore .quote-content {
    font-family: "Graphik Semibold", "Arial", Sans-Serif !important;
    font-size: 24px !important;
    line-height: 32px !important;
}
.custom-html--sitecore .quote-author {
    font-family: "Graphik Semibold", "Arial", Sans-Serif !important;
    font-size: 18px !important;
    line-height: 24px !important;
    color: #969696;
}
.custom-html--sitecore .added-container-w-img {
    border: 1px solid black;
}
@media screen and (min-width: 768px) and (max-width: 1400px) {
    .custom-html--sitecore .in-brief-container {
        padding-right: 2em;
    }
    .custom-html--sitecore .side-authors-section {
        padding-right: 2em;
    }
}
@media screen and (min-width: 1400px) {
    .custom-html--sitecore .side-authors-section {
        margin-left: 8.33%;
    }
}
.custom-html--sitecore .purple-header {
    color: #7E00FF;
}
.custom-html--sitecore .sub-highlight {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 24px !important;
    line-height: 33px !important;
}
.custom-html--sitecore .submarquee {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    margin-bottom: 1%;
    background-position: top right !important;
}
.custom-html--sitecore .vid-container {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.custom-html--sitecore .submarquee {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    margin-bottom: 1%;
    background-position: top right !important;
    /*GTE*/
}
.custom-html--sitecore .card-holder {
    padding: 2em 1em 2em 2em;
}
.custom-html--sitecore .card-image {
    position: relative;
    margin: 2em 0 3.5em auto;
}
.custom-html--sitecore .card-content, .custom-html--sitecore .card-content-slidehsare {
    border: 1px solid black;
}
.custom-html--sitecore .card-title {
    width: 100%;
    z-index: 2;
    left: 9em;
    top: 0em;
    position: absolute;
}
.custom-html--sitecore .card-info {
    width: 100%;
    z-index: 2;
    position: absolute;
    left: 7em;
    top: 2.3em;
}
.custom-html--sitecore .download-button {
    width: 100%;
    z-index: 2;
    position: absolute;
    left: 5em;
    top: 11em;
}
.custom-html--sitecore .download-button a {
    padding: 0;
    margin: 0 0 1em 0;
}
.custom-html--sitecore h4.module-title {
    margin-bottom: 0.8rem !important;
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 32px !important;
    line-height: 0.9;
}
.custom-html--sitecore .duration-time {
    color: #7E00FF !important;
    font-family: "Graphik Medium", "Arial", Sans-Serif !important;
    font-size: 15px !important;
}
.custom-html--sitecore .clock-icon {
    color: #ccc !important;
}
.custom-html--sitecore .slideshare-title {
    font-family: "Graphik Bold", "Arial", Sans-Serif !important;
    font-size: 18px !important;
    margin-bottom: 0.8rem !important;
    margin-top: 0;
}
.custom-html--sitecore .card-content-slidehsare {
    padding: 1em;
}
.custom-html--sitecore .small {
    color: #8C8C8C;
}
.custom-html--sitecore .black {
    color: black !important;
}
.custom-html--sitecore #sShare {
    height: 194px;
    margin-top: 0.5em;
}
.custom-html--sitecore .slideshare-holder p {
    margin-bottom: 0.8rem !important;
}
.custom-html--sitecore .card-content .btn {
    min-width: 23.2rem;
}
@media screen and (max-width: 767px) {
    /*Temp-Backgrounds*/
    .custom-html--sitecore .download-button {
        width: 50%;
    }
    .custom-html--sitecore .card-holder {
        padding: 2em 0;
    }
}
.custom-html--sitecore .submarquee {
    background-size: cover !important;
}
.custom-html--sitecore .vid-container {
    opacity: 1;
    /*#block-money-changers {
     background-image: url(_acnmedia/Thought-Leadership-Assets/Images/fjord-trends/Accenture-Fjord-Money-Changers-BG);
     }
     #block-walking-barcodes {
     background-image: url(_acnmedia/Thought-Leadership-Assets/Images/fjord-trends/Accenture-Fjord-Walking-Barcodes-BG);
     }
     #block-liquid-people {
     background-image: url(_acnmedia/Thought-Leadership-Assets/Images/fjord-trends/Accenture-Fjord-Liquid-People-BG);
     }
     #block-digital-doubles {
     background-image: url(_acnmedia/Thought-Leadership-Assets/Images/fjord-trends/Accenture-Fjord-Digital-Doubles-BG);
     }
     #block-designing-intelligence {
     background-image: url(_acnmedia/Thought-Leadership-Assets/Images/fjord-trends/Accenture-Fjord-Designing-Intelligence-BG);
     }
     #block-life-centered-design {
     background-image: url(_acnmedia/Thought-Leadership-Assets/Images/fjord-trends/Accenture-Fjord-Life-Centered-BG);
     }
     */
}
@media screen and (min-width: 768px) {
    .custom-html--sitecore .mobile-BG {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .custom-html--sitecore .mobile-BG {
        width: 100%;
    }
    .custom-html--sitecore h2.header {
        font-size: 35px !important;
        line-height: 35px !important;
    }
    .custom-html--sitecore #Realigning.header {
        margin-top: 0.8em;
    }
    .custom-html--sitecore .sub-highlight {
        font-size: 20px !important;
        line-height: 22px !important;
    }
    .custom-html--sitecore .quote-content {
        font-size: 22px !important;
        line-height: 25px !important;
    }
    .custom-html--sitecore h4.module-title {
        font-size: 25px !important;
    }
    .custom-html--sitecore .card-content .btn {
        min-width: 20.8rem;
    }
    .custom-html--sitecore .value-label-inline {
        line-height: 1;
    }
}
@media screen and (max-width: 320px) {
    .custom-html--sitecore .card-content .btn {
        min-width: 19.2rem;
    }
    .custom-html--sitecore .download-button {
        left: 2em;
    }
    .custom-html--sitecore .duration-time {
        font-size: 12px !important;
    }
    .custom-html--sitecore h4.module-title {
        font-size: 20px !important;
    }
}
.custom-html--sitecore .video-player-youtube {
    height: 440px !important;
    margin-bottom: 1em;
    width: 100% !important;
}
@media screen and (max-width: 767px) {
    .custom-html--sitecore .video-player-youtube {
        height: 168px !important;
        margin-bottom: 0.5em;
        margin-top: 1.5em;
        width: 100% !important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .custom-html--sitecore .in-brief-container {
        padding-right: 2em;
    }
    .custom-html--sitecore nav.navbar.navbar-light.bg-light.inFixed {
        top: 0;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .custom-html--sitecore p.moveTo {
        margin-right: 3.2rem !important;
    }
}
@media screen and (min-width: 768px) {
    .custom-html--sitecore .share-text.eyebrow-title {
        float: left;
        padding-right: 10px;
        padding-top: 0.5em;
        font-size: 12px;
        line-height: 11px;
        font-family: "Graphik Medium", "Arial", Sans-Serif;
    }
}
@media screen and (min-width: 768px) {
    .custom-html--sitecore p.moveTo {
        font-family: "Graphik Semibold", "Arial", Sans-Serif;
        font-size: 13px;
        line-height: 17px !important;
    }
}
.custom-html--sitecore #block-money-changers-content p.value-content {
    margin-left: 0.8em;
}
.custom-html--sitecore #block-liquid-people-content p.value-content {
    margin-left: 1.8em;
}
.custom-html--sitecore #block-life-centered-design-content p.value-content {
    margin-left: 1.3em;
}
.custom-html--sitecore i.fab.fa-linkedin-in {
    top: 46%;
}
.custom-html--sitecore a.inline-link {
    color: #A100FF !important;
    text-decoration: none !important;
}
@media screen and (min-width: 768px) {
    .custom-html--sitecore .show-mobile {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .custom-html--sitecore .hide-mobile {
        display: none;
    }
}
@media screen and (min-width: 1400px) {
    .custom-html--sitecore .show-lower {
        display: none;
    }
}
.custom-html--sitecore .video-player-module .video-container {
    border: none !important;
}
@media screen and (min-width: 768px) {
    .custom-html--sitecore #block-designing-intelligence-content .two-colum-value {
        margin: 2em 0 4em;
    }
}
  
